[languages]
001_English=31, en, English
009_Chinese=25, zh_CN, 简体中文
013_Russian=178, ru, Pусский

[style]
font_family=Segoe UI
semibold_font_family=Segoe UI Semibold
ja_font_family=Meiryo UI
ja_semibold_font_family=Meiryo UI
kr_font_family=Malgun Gothic
kr_semibold_font_family=Malgun Gothic
zh_CN_font_family=Microsoft YaHei
zh_CN_semibold_font_family=Microsoft YaHei

[windowsSize]
normal_size=@Size(1240 840)
minimum_size=@Size(800 600)
high_dpi=true
last_show_size=@Size(1113 748)
window_show_state=StatusNormal

[RecoveringTips]
scaningRecoverShowTips=true

[User]
showRaw=1
CurrentLanguage=Chinese

[ver]
qq1="4NyW4J2N8dT642iN4FZ2Xw=="
qq2="QZDjs1ek2BgG6BgQPBofsA=="

[string]
BadSectorTip=程序正在努力跳过坏扇区查找数据。
